[问题]为什么我用sudo apt-get install软件,都是报找不到?

为当前最终发行版之前的所有版本提供支持
回复
头像
junxiang
帖子: 317
注册时间: 2006-09-07 13:44
送出感谢: 0
接收感谢: 0

[问题]为什么我用sudo apt-get install软件,都是报找不到?

#1

帖子 junxiang » 2006-10-02 14:22

为什么我用sudo apt-get install软件,都是报找不到?
自在的风~
头像
xiehuoli
帖子: 5941
注册时间: 2006-06-10 8:43
来自: 中国 CS
送出感谢: 0
接收感谢: 2 次

#2

帖子 xiehuoli » 2006-10-02 14:28

更新下源看看
apt-get update
年轻没有失败! ! ! ! ! !
噢!有怪兽,有怪兽!
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#3

帖子 stlxv » 2006-10-02 14:40

软件名称写对了吗?
PHP是最好的语言!不服来战!
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#4

帖子 stlxv » 2006-10-02 14:41

用synaptic装吧
PHP是最好的语言!不服来战!
引火虫
帖子: 750
注册时间: 2006-08-28 9:08
来自: 安徽/安庆
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 引火虫 » 2006-10-02 15:16

对,
用新立得,
很好用的。
主要是更新源要勤劳一点。
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#6

帖子 bones7456 » 2006-10-02 22:03

多好用的一个命令阿!
leeyee
帖子: 723
注册时间: 2006-04-11 9:01
送出感谢: 0
接收感谢: 0

#7

帖子 leeyee » 2006-10-02 22:32

空格丢了吧?

代码: 全选

$ sudo apt-get update
$ sudo apt-get install packagename
I would love to change the world, but they won't give me the source code.
http://hi.baidu.com/wienerlee
CN.Tink
帖子: 13
注册时间: 2006-10-01 2:18
送出感谢: 0
接收感谢: 0

#8

帖子 CN.Tink » 2006-10-03 5:49

在国内用CN99的源比较方便点
把以下内容加进或者完全替换掉/etc/apt/sources.list里的内容(用gedit /etc/apt/sources.list打开)
deb http://ubuntu.cn99.com/ubuntu/ dapper main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu-cn/ dapper main restricted universe multiverse
回复

回到 “老旧版本支持”